#

#edo <- 'bca'

edos <- c('0desc', '0porAnhoPais2', 'ags', 'bca', 'bcs', 'cam', 'cdmx', 'chih',
   'chis', 'coah', 'col', 'dur', 'emex', 'gro', 'gto', 'hgo', 'jal', 'mich', 'mor',
   'nay', 'nl', 'oax', 'pue', 'qro', 'qroo', 'sin', 'slp', 'son', 'tab', 'tam',
   'tlax', 'ver', 'yuc', 'zac')

for (edo in edos) {
   archIn <- paste(edo, '.csv', sep = '')
   archOut <- paste(edo, '.dat', sep = '')
   
   da <- read.csv(archIn)
   #
   t <- da$Category
   t[1] <- "0000"
   t <- noquote(t)
   t <- as.numeric(t)
   t3 <- t[-c(1)]
   #
   nper <- da$Hombre + da$Mujer + da$Indeterminado
   nper2 <- nper[-c(1)] 
   fracPer <- nper[1] * nper2 / sum(nper2)
   fracPerR <- round(fracPer, digits = 0)
   nper3 <- nper2 + fracPerR
   #
   dfr <- data.frame(t3, nper3)
   write.table(dfr, archOut, row.names = FALSE, col.names = FALSE)
}
